/* CSS Document */
.online_out1 { /* Вывод в строку*/
	display: inline;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.online_out2 { /* Вывод в 2 столбца*/
	float:left;
	width:49%;
	text-align: left;
	overflow: hidden;
}
.online_out3 { /* Вывод в 3 столбца*/
	float:left;
	width:33%;
	text-align: left;
	overflow: hidden;
}
.online_out4 { /* Вывод в 4 столбца*/
	float:left;
	width:24%;
	text-align: left;
	overflow: hidden;
}
.online_out5 { /* Вывод в 5 столбцов*/
	float:left;
	width:19%;
	text-align: left;
	overflow: hidden;
}

.online_user {
	overflow: hidden;
}
.online_user a{
	text-decoration:none;
}
.online_user a:hover{
	text-decoration: underline;
	cursor: pointer;
}

#hintbox{
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
 width:170px;
 position:absolute;
 top:0;
 margin-top:-200px;
 padding:3px 5px;
 font-size:10px;
 color:#000;
 border:1px solid #169fc7;
 background-color:#e8ecef;
 visibility:hidden;
 z-index:1000;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
 -moz-opacity:0.80;
 -khtml-opacity:0.80;
 opacity:0.80;}
.hintanchor, .hintanchor a{
	/*list-style:none;*/
	/*display: block;
	/*float: left;*/
	/*text-decoration: none;
	padding-left: 2px;
	color: #0F0;
	font-family: Tahoma, Geneva, Sans-serif;
	font-size: 3.1em;
	line-height: 24px;*/
}